<!DOCTYPE html>
<html>

	<head>
		<link rel="stylesheet" href="../css/animate.css">
		<link rel="stylesheet" href="../css/halfpagebackground.css">
		<link rel="stylesheet" href="../css/rotatingblock.css">

		<link href='https://fonts.googleapis.com/css?family=Roboto:100' rel='stylesheet' type='text/css'>
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

		<style type="text/css">
			body { 
				background: black !important;
			}

			.quotediv {
				animation-delay: 3s;
			}
		</style>
	</head>

	<body>
		<div class="bgimg-1" container>
			<div class="caption animated slideInUp">
				<span class="border">Welcome to the future.</span>
				<br>
				<span class="border">What follows, is a journey into the unknown.</span>
				<br>
				<span class="border">Let's explore together...!</span>
			</div>
		</div>


		<div class="row">
			<div class="col-sm-2 animated slideInLeft">
				<ul class="block-menu">
					<li>
						<a href="/" class="three-d">
							Home
							<span aria-hidden="true" class="three-d-box">
								<span class="front">Home</span>
								<span class="back">Home</span>
							</span>
						</a>
					</li>


				</ul>
			</div>

			<div class="col-sm-9 animated slideInRight">
				<ul class="block-menu">
					<li>
						<a href="/demos" class="three-d">
							Art
							<span aria-hidden="true" class="three-d-box">
								<span class="front">Art</span>
								<span class="back">Craft</span>
							</span>
						</a>
					</li>
					<li>
						<a href="/demos" class="three-d">
							Music
							<span aria-hidden="true" class="three-d-box">
								<span class="front">Music</span>
								<span class="back">Piano</span>
							</span>
						</a>
					</li>
					<li>
						<a href="/demos" class="three-d">
							Space
							<span aria-hidden="true" class="three-d-box">
								<span class="front">Space</span>
								<span class="back">Infinity?</span>
							</span>
						</a>
					</li>
					<li>
						<a href="/demos" class="three-d">
							Technology
							<span aria-hidden="true" class="three-d-box">
								<span class="front">Technology</span>
								<span class="back">Explore</span>
							</span>
						</a>
					</li>
					<!-- more items here -->
				</ul>
			</div>
		</div>

		<div class="container quotediv animated fadeIn">
			<blockquote color="white !important">
				Don't ponder over the future, start walking towards it. It comes sooner than you think it does.
			</blockquote>
			<footer>
				- Anand Bonde
			</footer>
		</div>

	</body>
</html>
